TSPLAY(1)

NAME
tsplay - play the given TS or PS file 'at' the nominated host, or to an output file

DESCRIPTION
Play the given file (containing Transport Stream or Program Stream data) 'at' the nominated host, or to an output file. The output is always Transport Stream. With no switches, tsplay will give a brief summary of its basic usage. Otherwise:

-help detail[s]
    Show an expanded version of the help you get if you run tsplay with no arguments

-help ts
    Show help specific to playing TS data

-help ps
    Show help specific to playing PS data

-help tuning
    Show help about how to tune the program's operation

-help test[ing]
    Show help on switches that can be useful in testing the target application (the video player)

-help debug[ging] Show help on debugging this application.

-help
    Show this message

-help all
    Show all available help (equivalent to each of the above specific helps, in order)

Otherwise:

-help detail[s]
    Show an expanded version of the help you get if you run tsplay with no arguments

-help ts
    Show help specific to playing TS data

-help ps
    Show help specific to playing PS data

-help tuning
    Show help about how to tune the program's operation

-help test[ing]
    Show help on switches that can be useful in testing the target application (the video player)

-help debug[ging] Show help on debugging this application.

-help
    Show this message

-help all
    Show all available help (equivalent to each of the above specific helps, in order)

SEE ALSO
The full documentation for tsplay is maintained as a Texinfo manual. Please check http://tstools.berlios.de for more information.